# (c) 2026 NetBox Labs, Inc.
# Licensed under the NetBox Limited Use License v1.0
# https://netboxlabs.com/ndx/license
# Community DTL portions licensed under Apache 2.0:
# https://github.com/netbox-community/devicetype-library
---
manufacturer: Calix
model: BLM1500
slug: calix-blm1500
u_height: 4
is_full_depth: true
comments: '[Calix EOL Page](https://www.calix.com/eol)'
power-ports:
- name: PSU A
  type: dc-terminal
- name: PSU B
  type: dc-terminal
description: BLM1500 BPON OLT system
